Subject: mailing list old archives search is functioning again

From: Jay Kominek <[email-masked]>
Date: Sun, 10 Jun 2001 15:47:21 -0600 (MDT)

I finally got the search engine for the old archives of the list working
again.

http://wiw.org/~jkominek/lojban/

If you're interested in what happened, the people who run that computer
noticed that I was the only person making use of htDig and decided that
that was a good reason to get rid of it (?!?!?!), so they did. They didn't
want to put it back, so I got to compile it myself. Sadly, they'd also
removed C++ development libraries, which meant I got to compile it
somewhere else and move it. (Nothing technically complicated, I'm just
pathologically lazy and it offended my sensibilities that I had to fix
something that wasn't broken until they made it that way.)

- Jay Kominek <[email-masked]>